.hd_50_InsuranceScore { width: 50px; height: 50px; background-position: 0 -189px }
.st_22_ChangeOfAddress_unread { width: 22px; height: 22px; background-position: -304px -258px }
.st_22_ScoreTracker_read { width: 22px; height: 22px; background-position: -395px -323px }
.st_22_EarlyWarning_read { width: 22px; height: 22px; background-position: 0 -357px }
.st_22_ChildMonitoring_read { width: 22px; height: 22px; background-position: -203px -326px }
.ico_mins { width: 16px; height: 16px; background-position: -487px -428px }
.logo_Equifax_sm { width: 113px; height: 47px; background-position: -176px -193px }
.ico_help { width: 16px; height: 16px; background-position: -271px -292px }
.ui_16_passport { width: 16px; height: 16px; background-position: -40px -357px }
.st_22_CourtRecords_read { width: 22px; height: 22px; background-position: -153px -211px }
.ico_plus { width: 16px; height: 16px; background-position: -131px -244px }
.hd_50_EarlyWarning { width: 50px; height: 50px; background-position: -102px -193px }
.offend_mug { width: 56px; height: 75px; background-position: -453px -445px }
.passports { width: 141px; height: 130px; background-position: 0 -403px }
.ico_mins_dis { width: 16px; height: 16px; background-position: -176px -241px }
.medical { width: 205px; height: 130px; background-position: -305px 0 }
.hd_50_ScoreTracker { width: 50px; height: 50px; background-position: -142px -431px }
.hd_50_ChangeOfAddress { width: 50px; height: 50px; background-position: -254px -142px }
.logo { width: 300px; height: 90px; background-position: 0 0 }
.logo_sm { width: 96px; height: 28px; background-position: -23px -374px }
.hd_50_SexOffender { width: 50px; height: 50px; background-position: -247px -309px }
.st_22_ScoreTracker_unread { width: 22px; height: 22px; background-position: -305px -285px }
.modal_close_hover { width: 33px; height: 33px; background-position: -453px -411px }
.ui_16_SocialSecurityTrace { width: 16px; height: 16px; background-position: -185px -258px }
.hd_50_LostWallet { width: 50px; height: 50px; background-position: -51px -138px }
.ico_mapmarker_alert { width: 30px; height: 24px; background-position: -196px -400px }
.logo_Equifax { width: 156px; height: 64px; background-position: -349px -346px }
.hd_50_SelfServiceRestoration { width: 50px; height: 50px; background-position: -176px -142px }
.ui_16_email { width: 16px; height: 16px; background-position: -237px -292px }
.error_15_red { width: 15px; height: 15px; background-position: -327px -258px }
.hd_50_scoresimulator { width: 50px; height: 50px; background-position: -247px -360px }
.logo_TransUnion { width: 179px; height: 64px; background-position: 0 -292px }
.st_22_ChildMonitoring_unread { width: 22px; height: 22px; background-position: -153px -165px }
.ui_16_allgood { width: 16px; height: 16px; background-position: -145px -357px }
.ico_plus_dis { width: 16px; height: 16px; background-position: -180px -329px }
.hd_50_CyberAgent { width: 50px; height: 50px; background-position: -298px -360px }
.ui_10_alert { width: 10px; height: 10px; background-position: -180px -346px }
.ui_16_phone { width: 16px; height: 16px; background-position: -112px -91px }
.personalcheck { width: 205px; height: 120px; background-position: -247px -411px }
.st_22_NonCredit_unread { width: 22px; height: 22px; background-position: -162px -357px }
.st_22_ChangeOfAddress_read { width: 22px; height: 22px; background-position: -231px -91px }
.modal_close { width: 33px; height: 33px; background-position: -203px -292px }
.ui_16_money { width: 16px; height: 16px; background-position: -487px -411px }
.hd_50_CreditReport { width: 50px; height: 50px; background-position: 0 -138px }
.ui_16_medical { width: 16px; height: 16px; background-position: 0 -380px }
.st_22_CreditAlert_unread { width: 22px; height: 22px; background-position: -418px -323px }
.hd_50_ReportAlert { width: 50px; height: 50px; background-position: -298px -309px }
.st_22_SexOffender_unread { width: 22px; height: 22px; background-position: -372px -323px }
.hd_50_Education { width: 50px; height: 50px; background-position: -196px -349px }
.hd_50_FullServiceRestoration { width: 50px; height: 50px; background-position: -129px -91px }
.hd_50_SocialSecurityTrace { width: 50px; height: 50px; background-position: -196px -425px }
.hd_50_CourtRecords { width: 50px; height: 50px; background-position: -180px -91px }
.hd_50_Insurance { width: 50px; height: 50px; background-position: -253px -241px }
.st_22_CreditAlert_read { width: 22px; height: 22px; background-position: -162px -258px }
.hd_50_Identity { width: 50px; height: 50px; background-position: -254px -91px }
.ico_verified_not { width: 16px; height: 16px; background-position: -112px -108px }
.ico_mapmarker_report { width: 30px; height: 24px; background-position: -131px -261px }
.ico_mapmarker_home { width: 24px; height: 24px; background-position: -120px -357px }
.hd_50_MyAccount { width: 50px; height: 50px; background-position: -142px -482px }
.ui_16_card { width: 16px; height: 16px; background-position: -74px -357px }
.st_22_CourtRecords_unread { width: 22px; height: 22px; background-position: -231px -137px }
.logo_TransUnion_sm { width: 130px; height: 47px; background-position: 0 -244px }
.st_22_SexOffender_read { width: 22px; height: 22px; background-position: -349px -323px }
.logo_Experian_sm { width: 111px; height: 46px; background-position: 0 -91px }
.st_22_NonCredit_read { width: 22px; height: 22px; background-position: -153px -188px }
.st_22_SocialSecurityTrace_read { width: 22px; height: 22px; background-position: -153px -142px }
.st_22_SocialSecurityTrace_unread { width: 22px; height: 22px; background-position: -441px -323px }
.ui_16_license { width: 16px; height: 16px; background-position: -23px -357px }
.hd_50_Help { width: 50px; height: 50px; background-position: -202px -241px }
.hd_50_CreditAlert { width: 50px; height: 50px; background-position: -51px -189px }
.close { width: 12px; height: 12px; background-position: -227px -160px }
.st_22_CyberAgent_read { width: 22px; height: 22px; background-position: -231px -114px }
.ico_thumbsup { width: 16px; height: 16px; background-position: -254px -292px }
.slider { width: 14px; height: 24px; background-position: -180px -281px }
.ssn { width: 205px; height: 126px; background-position: -305px -131px }
.hd_50_Alerts { width: 50px; height: 50px; background-position: -193px -476px }
.ui_16_refresh { width: 16px; height: 16px; background-position: -57px -357px }
.hd_50_NonCredit { width: 50px; height: 50px; background-position: -145px -380px }
.logo_Experian { width: 153px; height: 64px; background-position: -349px -258px }
.ico_verified { width: 16px; height: 16px; background-position: -288px -292px }
.ui_10_nav_tri { width: 10px; height: 10px; background-position: -327px -274px }
.hd_50_ChildMonitoring { width: 50px; height: 50px; background-position: -102px -142px }
.st_22_EarlyWarning_unread { width: 22px; height: 22px; background-position: -153px -234px }
.st_22_CyberAgent_unread { width: 22px; height: 22px; background-position: -180px -306px }
.sprites {
  background-image: url(/p/OTAwMDAwMjAz/img/sprites.png);
    background-color: transparent;
    background-repeat: no-repeat;
    display: inline-block;
}

.service-title div.sprites {
    vertical-align:middle;
    margin-bottom:10px
}

@media screen {
    .sprites h1 {
        display:none
    }
}
@media print {
    .sprites h1 {
        background-color:white;
        background-image:none
    }
}